/**
 * @file
 * Navigation Styling
 */


/*
 * This is the active menu styles for the main navigation
 */
li a.active {
  color: #fff;
  text-decoration:none;
}

/*
 * Navigation bar
 */
#navigation {
	margin-top:110px;
	width:650px;
	/* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding:0px; /* LTR */
  margin-left:60px;
  
}

body.page-search .breadcrumb {
	display:none;}


#main-menu li a{
	color:fff;
	text-decoration:none;
}

#main-menu li a:link{color:fff;}
#main-menu li a:hover{color:fff;}
#main-menu li a:active{color:fff;}
#main-menu li a:visited{color:fff;}



.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*  Menu blocks  */

.block-menu {}

/* DID YOU MEAN SEARCH BLOCK STYLES */
 
.spelling-suggestions {}

	.spelling-suggestions dl {
		margin: 0 0 5px;}
	
		.spelling-suggestions dt strong {
			float: left;
			font-size: 12px;
			color: #0b92d0;
			font-weight: bold;}
			
			.spelling-suggestions dt strong:after {
				content:":";}
		
		.spelling-suggestions dd {}
		
			.spelling-suggestions dd a {
				color: #0B92D0;
				font-size: 12px;
				left: 7px;
				position: relative;
				text-decoration: none;
				top: -3px;}
				
	

/*******   SUPPORT TICKET CSS STYLING  *************/

.profile h3 {
    border-bottom: 1px solid #CCCCCC;
    color: #6F7072;
    font-family: BebasNeue,Arial,Helvetica,sans-serif;
    margin-bottom: 20px;}
	
	.profile .region-content a {color: #1295D3;}
	
	.profile dd {
    	padding: 10px 0 0 15px;}
		
	.profile ul li {
		padding-bottom:5px;}
		
		.profile ul li a:hover {
			text-decoration:none;}



/*******   SEARCH RESULTS MAIN STYLES CSS  *************/


	/** APACHE SOLR FACETS *******/	
	
	body.page-search {}
	
		body.page-search .region-content {
			position:relative;}
		
			body.page-search .region-sidebar-first div.block-facetapi {
				float:left;
				width:200px;}
				
				#block-facetapi-giiy4zr9gu0zsa0bumw1y9qiipidf1wu {}
				
				#block-facetapi-mqlvkzvg1he0s0km1y9umil9wwez71om {}
			
			body.page-search .region-content #block-system-main {
				width: 660px;
				float:right;}
			
				
			/* NO RESULTS SEARCH */
				
			body.noResult #block-system-main {
				top:0;
				width:100%;
				float:none;}
				
			body.noResult div.apachesolr-browse-blocks {
				display:none;}
				
			body.page-search .region-sidebar-first span.facetapi-collapsible-handle {
				color: #0b92d0;
				font-size: 18px;
				position:relative;
				top:2px;}
				
			body.page-search .block-facetapi ul.facetapi-collapsible li ul.expanded {}
			
				body.page-search .block-facetapi ul.facetapi-collapsible li ul.expanded li {}
				
					body.page-search .block-facetapi ul.facetapi-collapsible li ul.expanded li div.facetapi-active {
						color:#0b92d0;
						margin-bottom:10px;
						padding-left:10px;}
						
						body.page-search .block-facetapi ul.facetapi-collapsible li ul.expanded li div.facetapi-active a {
							padding:0;}
				
					body.page-search .block-facetapi ul.facetapi-collapsible li ul.expanded li a {
						font-weight: normal;
						padding-left: 10px;
						width: 80%;
						line-height:1.2;}
			
	
/*
 * Search (search-block-form.tpl.php)
 */
 
#header #block-search-form {
	display: block;
    height: 22px;}
 
#block-search-form /* Wrapper for the search form */ {
	float:right;
	clear:right;
	margin:10px 0 0 0;}
	
		#search-block-form h2, #search-block-form label {display:none;}

.page-search-site #block-system-main .content h2 {}
	
	.page-search-site #block-system-main .content ul.pager {
		list-style: none;
		padding: 25px 0 40px;
		position: relative;
		margin: 0;}
	
		.page-search-site #block-system-main .content ul.pager li.pager-item,
		.page-search-site #block-system-main .content ul.pager li.pager-current {
			color: #6F7072;
			background: #F1F1F1;
			border-radius: 100%;
			font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
			text-align: center;
			padding: 6px 12px;
			margin: 17px;}
			
			.page-search-site #block-system-main .content ul.pager li.pager-current {
				background:#BFBFBF;}
			
			.page-search-site #block-system-main .content ul.pager li.pager-item a {
				color: #6F7072;
				text-decoration: none;
				padding: 0;
				margin: 0;}
			
			.page-search-site #block-system-main .content ul.pager li.pager-first {
				position: absolute;
				bottom: 0;
				left: 206px;
				padding: 0;
				margin: 0;}
				
				.page-search-site #block-system-main .content ul.pager li.pager-first a {
					font-size: 0;
					background: none;}
				
				.page-search-site #block-system-main .content ul.pager li.pager-first a:before {
					content: "<<";
					background: #0b92d0;
					border-radius: 100%;
					padding: 7px;
					color: #fff;
					font-size: 14px;}
							
			.page-search-site #block-system-main .content ul.pager li.pager-previous {
				margin: 0;
				padding: 0;
				position: absolute;
				bottom: 0;
				left: 244px;}
				
				.page-search-site #block-system-main .content ul.pager li.pager-previous a {
					    font-size: 0;
						background: none;}
				
				.page-search-site #block-system-main .content ul.pager li.pager-previous a:before {
					content: "<";
					background: #0b92d0;
					padding: 7px 11px;
					color: #fff;
					font-size: 14px;
					border-radius: 100%;
					height: 15px;
					width: 15px;}
			
			.page-search-site #block-system-main .content ul.pager li.pager-next {
				margin: 0;
				padding: 0;
				position: absolute;
				bottom: 0;
				right: 242px;}
			
				.page-search-site #block-system-main .content ul.pager li.pager-next a {
					font-size:0;
					background: none;}
				
				.page-search-site #block-system-main .content ul.pager li.pager-next a:before {
					content: ">";
					background: #0b92d0;
					padding: 7px 11px;
					color: #fff;
					font-size: 14px;
					border-radius: 100%;
					height: 15px;
					width: 15px;}
			
			.page-search-site #block-system-main .content ul.pager li.pager-last {
				position: absolute;
				bottom: 0;
				right: 204px;
				padding: 0;
				margin: 0;}
				
				.page-search-site #block-system-main .content ul.pager li.pager-last a {
					font-size:0;
					background: none;}
				
				.page-search-site #block-system-main .content ul.pager li.pager-last a:before {
					content: ">>";
					background: #0b92d0;
					border-radius: 100%;
					padding: 7px;
					color: #fff;
					font-size: 14px;}
					

	.ds-search-highlight {
		background:none!important;
		font-style:none!important;}
	
	body.page-search .content .view-mode-search_result,
	body.page-search #block-system-main div.content li.search-result {
		display: block;
		margin: 0;
		min-height: 75px;
		padding: 10px 0;
		line-height:1.5;
		border-bottom: 1px solid #0B92D0;}
		
	
/* CSS PAGER STYLES */

.page-search ul.pager {
	padding-top: 20px;}

	.page-search ul.pager li {
		font-size:14px;}
	
		.page-search ul.pager li a {
			text-decoration:none;}

		.page-search ul.pager li.pager-current, .page-search ul.pager li:hover {}
		
		.page-search ul.pager li.pager-ellipsis {
			display:none;}
		
		
.page-search .content h2.node-title {}
	
	
	.page-search .content h2.node-title a {
		font-family: BebasNeue;
    	font-size: 22px;
		color: #0B92D0;
		text-decoration:none;}
		
		.page-search .content h2.node-title a span {
			font-style:normal!important;}
		
		.page-search .content h2.node-title a:hover {
			text-decoration:underline;}
		
	p.search-snippet {
		margin:0px!important;}

.search-snippet-info {}

.page-search .content .field-name-body {
    color: #6F7072;
    font-size: 14px;}
	
	.page-search .content .node .field-name-body p {
		font-size:14px!important;}


.page-search .content .node .field-type-file {
    height: 74px;}
	
	.page-search .content .node .file {
		width:auto;}
		
		.page-search .content .file .file img {
			float:left;}

		.page-search .content .node .file a {
			background: url("../images/pdf_icon_bulletin.png") no-repeat scroll 0 0 transparent;
			display: block;
			height: 74px;
			text-indent: -9999px;
			width: 72px;}
			
/* MANUALS TABLE OF FILES SEARCH DISPLAY */

		.node-manuals .field-type-file {
			height:auto!important;}
			
			.node-manuals .file {
				width:700px!important;}
				
				.node-manuals .field-name-field-chapter-title, 
				.node-manuals .field-name-field-exploded-view-title, 
				.node-manuals .field-name-field-user-guide-title {
					clear: both;
					display: block;
					padding-bottom: 5px;
					padding-top: 20px;
					width: 100%;
					color:#1295D3;
					font-family: Arial,Helvetica,sans-serif;}
					
/* APACHE SOLR STYLES */

				 .node-manuals .field-name-field-chapter-title, 
				 .node-manuals .field-name-field-blowapart-title, 
				 .node-manuals .field-name-field-user-guide-title {
					font-size: 15px;
					padding: 0;
					color:#1295D3;
					display:block;
					margin: 15px 0 0;
					font-family: Arial,Helvetica,sans-serif;}
			
				.node-manuals .file a,
				.node-blowaparts .file a,
				.node-maintenance-manual .file a,
				.node-user-guides .file a,
				.node-modular-manual .file a {
					background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
					color: #58595B!important;
					height: auto!important;
					text-indent: 0!important;
					width: auto!important;}
					
				.node-manuals .file img,
				.node-blowaparts .file img,
				.node-maintenance-manual .file img,
				.node-user-guides .file img,
				.node-modular-manual .file img {
					display:block!important;
					float:left;
					padding-right:5px;}
			

				.node-manuals table tr td:last-child,
				.node-blowaparts table tr td:last-child,
				.node-maintenance-manual table tr td:last-child,
				.node-user-guides	table tr td:last-child,
				.node-modular-manual table tr td:last-child {
					text-align:right;
					padding-right:25px;}
					
				.node-manuals table tr th:last-child,
				.node-blowaparts table tr th:last-child,
				.node-maintenance-manual table tr th:last-child,
				.node-user-guides table tr th:last-child,
				.node-modular-manual table tr th:last-child {
					text-align:right;
					padding-right:36px;}		
			
			
		.page-search .content .node .file img {display:none;}
		
		.page-search .node-spares-kits .content .file a {margin:0;}
		
		.page-search .node-bulletins .content {
			width:auto!important;}
	

.page-search .content .node-spares-kits h2.node-title {
	float:left;}

.page-search .content .node .field-name-field-spares-pdf {
	float: left;
    height: 75px;
    padding-left: 25px;
    width: 100px;}
	


/* PRODUCTS SEARCH RESULTS */

.page-search .content .field-name-field-teaser-image {
    display: block;
    float: left;
    padding-right: 10px;
    width: 100px;}
	
	
		.page-search .content .field-name-field-prod-img {
			display: block;
			float: left;
			height: 100px;
			padding-right: 10px;
			width: 100px;}
	

/* BULLETINS SEARCH RESULTS */

.page-search .content span.submitted-by,
body.page-node span.submitted-by {
	display:none;}

.page-search .content .field-name-field-head, .page-search .content .field-name-field-type, .page-search .content .field-name-field-prod-affect {
	font-size:14px;
	color: #6F7072;
	margin-bottom:10px;}
	
.page-search .content .field-name-field-prod-affect {
    float: left;
    padding-right: 25px;
    width: auto;}
	
	.page-search .content .field-name-field-pdf {
		float:left;}


/* DEALERS SEARCH RESULTS */

.page-search .content .field-name-field-location-smocation {
	float:left;
	width:270px;}
	
.page-search .content .field-name-field-address .field-label {
	display:block;}

.page-search .content .field-name-field-deal-auth-img {
	font-family: arial;
    font-size: 14px;
    padding-top: 10px;
	color: #0B92D0;
	font-weight:bold;
	text-transform:capitalize;}

.page-search .content .field-name-field-auth-terms {
	margin-top:10px;}

.page-search .node-dealer-locations .content {width:100%!important;}


#node_dealer_locations_search_result_group_dealer_search_info {
    width: 375px !important;
	padding-left:20px;}
	
	#node_dealer_locations_search_result_group_dealer_search_info .field-name-field-auth-terms .field-label,
	#node_dealer_locations_search_result_group_dealer_search_info .ffield-name-field-repair-terms .field-label {
		font-size:13px;}


/* STOLEN HELMET SEARCH RESULTS */


.page-search .content #node_stolen_helmets_search_result_group_stolen_information .field {
	color: #6F7072;
	font-size:14px;
	margin-bottom:5px;}
	
	.page-search .content #node_stolen_helmets_search_result_group_stolen_information .field .field-label {
		display: block;
    	width: 115px;}
		

/* APACHE SOLR CATEGORY SEARCH STYLES */

body.section-search {}

	body.section-search div.apachesolr-browse-blocks {}
	
		body.section-search div.apachesolr-browse-blocks h2 {
			display:none;}
			
		body.section-search div.apachesolr-browse-blocks p {
			clear: both;
			color: #1295D3;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 14px;
			font-weight: bold;
			padding: 10px 0 0;}
			
		body.section-search #block-system-main div.apachesolr-browse-blocks ul.facetapi-facetapi-checkbox-links li.expanded {
			display: block;
			font-weight: bold;
			float: left;
			list-style: none outside none;
			margin: 0;
			width: 20%;
			cursor: pointer;
			line-height: normal;
			padding: 0;}
			
			body.section-search #block-system-main div.apachesolr-browse-blocks ul.facetapi-facetapi-checkbox-links li.expanded a.facetapi-checkbox {
				font-size:12px;}
			
			body.section-search #block-system-main div.apachesolr-browse-blocks ul.facetapi-facetapi-checkbox-links li.expanded div.item-list ul.expanded {
				list-style: none outside none;
				padding: 10px 0 0;}
				
			body.section-search #block-system-main div.apachesolr-browse-blocks ul.facetapi-facetapi-checkbox-links li.expanded ul.expanded li.leaf {
				list-style: none outside none;
				margin-bottom: 10px;
				font-weight: normal;
				display: block;
				width: 100%;
				line-height: normal;
				padding: 0;
				cursor: pointer;
				font-size: 12px;}
				
			body.section-search #block-system-main #block-facetapi-apachesolr-bundle {}
			
				body.section-search #block-system-main #block-facetapi-apachesolr-bundle ul.facetapi-facetapi-checkbox-links {
					width: 100%;
					clear: both;
					display: block;}
				
					body.section-search #block-system-main #block-facetapi-apachesolr-bundle ul.facetapi-facetapi-checkbox-links li.leaf {
						display: block;
						float: left;
						width: 240px;
						min-height: 25px;
						padding: 0;
						list-style: none;
						font-size: 12px;
						line-height: normal;
						margin: 0;}
						
						body.section-search #block-system-main #block-facetapi-apachesolr-bundle ul.facetapi-facetapi-checkbox-links li.leaf a.facetapi-checkbox {
							color: #58595B;
							text-decoration: none;
							display: block;
							line-height: 1.2;
							padding-left: 0;
							font-weight: bold;
							width: 80%;
							margin-bottom: 10px;}


/* APACHE SOLR FACETED BLOCKS TERMS/TYPES */

.page-search-site {}

	.page-search-site .block-facetapi {}
	
		.block-facetapi .block-title {
			color: #1295D3;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 12px;
			font-weight: bold;
			padding: 0 0 10px;}
			
		.page-search-site #search-form {
			margin: 0;
			padding: 0 0 10px;}
			
			.page-search-site #search-form label {
				color: #1295D3;
				font-family: Arial,Helvetica,sans-serif;
				font-size: 12px;
				font-weight:bold;}
				
				#search-form #edit-basic .form-item-retain-filters {    
					float: none;
					padding-left: 10px;}
				
					#search-form #edit-basic .form-item-retain-filters label {
						color:#58595B;
						text-transform:lowercase;
						font-size: 12px;}
				
				.ds-search-extra {
					color: #58595B;
					font-family: arial;
					margin-bottom: 15px;
					font-size: 12px;}
		
		.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links,
		.page-search-site .block-facetapi ul.facetapi-collapsible {
			color: #58595B;
			display: block;
			font-size: 12px;
			margin:0;}
			
			.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links {
				font-family:Arial, Helvetica, sans-serif;}
			
				.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links li,
				.page-search-site .block-facetapi ul.facetapi-collapsible li {
					display: block;
					font-weight: bold;
					float: left;
					list-style: none outside none;
					width:100%;
					margin-bottom:10px;}
					
						.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links li {}
					
						.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links li #facetapi-link {
							font-weight:bold;}
					
					
					.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links li li {
						display: block;
						float: none;
						line-height: 1.2;
						width: 100%;}
					
					.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links li.last {
						padding-bottom:5px;}
						
					.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links .facetapi-checkbox {
						float:left;}
					
				
					.page-search-site .block-facetapi ul.facetapi-facetapi-checkbox-links li a, 				    		 
					.page-search-site .block-facetapi ul.facetapi-collapsible li a.facetapi-inactive {
						color:#58595B;
						text-decoration:none;
						display: block;
						padding-left: 0;
						font-weight: bold;
						line-height:1.2;}
						
					body.page-search-site .block-facetapi ul.facetapi-collapsible li a.facetapi-active {
						color: #0b92d0;
						font-size: 18px;
						font-weight: normal !important;
						text-decoration: none;}
					
						.page-search-site .block-facetapi ul.facetapi-collapsible li a.facetapi-active .facetapi-collapsible-handle {}
					
						
					.page-search-site .block-facetapi ul.facetapi-facetapi-checkbox-links li a {}
					
					.page-search-site .block-facetapi ul.facetapi-collapsible li a {}
						
					#block-facetapi-giiy4zr9gu0zsa0bumw1y9qiipidf1wu ul li {}
						
						
						
				.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links ul.expanded {
					    list-style: none outside none;
						padding: 10px 0 0;}
				
					
					.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links ul.expanded li.leaf {
							list-style: none outside none;
							margin-bottom: 10px;
							font-weight: normal;}
					
					
						.page-search-site .block-facetapi .facetapi-facetapi-checkbox-links ul.expanded li a { font-weight: normal;}
		
		
		
/** APACHE SOLR SEARCH ATTACHMENTS PDF STYLES *******/
		
		
li.search-result {list-style:none;}

	li.search-result h3 a {
		color: #0B92D0;
		font-family: BebasNeue;
		font-size: 18px;
		text-decoration: none;}
		
		li.search-result h3:before {
			color: #0B92D0;
			content: "[PDF]";
			font-size: 12px;
			position: relative;
			top: -4px;}
		
	li.search-result p.search-snippet strong {
		font-size:inherit;}
		
		li.search-result p.search-snippet .update_attach {
			margin-left:20px;
			margin-top:0px!important;}
	
	li.search-result .search-snippet-info {}
	
	li.search-result .search-snippet-info .search-snippet {}
	
		li.search-result .search-snippet-info .search-snippet span {
			clear:both;
			display:block;
			margin-top:5px;}
			
			li.search-result .search-snippet-info .search-snippet span a {
				color: #0B92D0;
				margin-left:5px;}
				
				li.search-result .search-snippet-info .search-snippet span a:hover {
					text-decoration:underline;}
			
			li.search-result .search-snippet-info .search-snippet span img {
				position: relative;
				top: 2px;}
	
		li.search-result .search-snippet-info .search-info {
			display:block;}
			

/** SEARCH SUPPORT TICKETS PAGE *******/

.view-support-ticket-search {}


	.view-support-ticket-search .view-filters {
		margin-bottom:50px;}
		
		.view-support-ticket-search .view-filters label {
		    font-size: 12px;
			font-weight: bold;
			margin-bottom: 5px;}
		
		.view-support-ticket-search .view-filters .views-exposed-widget {
			float:none;}
		
		.view-support-ticket-search .view-filters #edit-combine-wrapper {
			float:left;}
		
		.view-support-ticket-search .view-filters .views-submit-button {
			float:left;}
			
				.view-support-ticket-search .view-filters .views-submit-button .form-submit {
					margin:0px!important;}
		
		.view-support-ticket-search .view-filters #edit-date-filter-min-wrapper, .view-support-ticket-search .view-filters #edit-date-filter-max-wrapper {
			margin-bottom:10px;}


	.view-support-ticket-search .views-row {
	    border-bottom: 1px solid #0B92D0;
		margin-bottom: 20px;
		padding-bottom: 25px;}
		

		.view-support-ticket-search .views-field-title {
			margin-bottom:5px;}
			
				.view-support-ticket-search .views-field-title a {
					font-size:18px;}
					
					.view-support-ticket-search .views-field-title a:hover {
						text-decoration:none;}
					
			.view-support-ticket-search .views-field-name {
				font-size:14px;
				margin-bottom:10px;}
			
			.views-field-name .ticket_date, .views-field-name .username {
				color: #0B92D0;}
			
			.view-support-ticket-search .views-field-field-ticket-body {
				color:#6F7072;
				font-size:16px;
				line-height:1.2;}
				
				.view-support-ticket-search .view-empty {
					font-weight:bold;}